.u-section-1 .u-sheet-1 {
  min-height: 274px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 70px 0 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 142px;
}.u-section-3 .u-sheet-1 {
  min-height: 613px;
}

.u-section-3 .u-slider-1 {
  width: 758px;
  min-height: 1083px;
  height: auto;
  margin: -175px auto -295px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-image-1 {
  background-image: url("/images/Mappefinal_Seite_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  background-image: url("/images/Mappefinal_Seite_02.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-image-3 {
  background-image: url("/images/Mappefinal_Seite_03.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-image-4 {
  background-image: url("/images/Mappefinal_Seite_04.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-3 .u-image-5 {
  background-image: url("/images/Mappefinal_Seite_05.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-3 .u-image-6 {
  background-image: url("/images/Mappefinal_Seite_06.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 60px;
}

.u-section-3 .u-image-7 {
  background-image: url("/images/Mappefinal_Seite_07.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-3 .u-image-8 {
  background-image: url("/images/Mappefinal_Seite_08.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 60px;
}

.u-section-3 .u-image-9 {
  background-image: url("/images/Mappefinal_Seite_09.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 60px;
}

.u-section-3 .u-image-10 {
  background-image: url("/images/Mappefinal_Seite_10.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 60px;
}

.u-section-3 .u-image-11 {
  background-image: url("/images/Mappefinal_Seite_11.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 60px;
}

.u-section-3 .u-image-12 {
  background-image: url("/images/Mappefinal_Seite_12.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 60px;
}

.u-section-3 .u-image-13 {
  background-image: url("/images/Mappefinal_Seite_13.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 60px;
}

.u-section-3 .u-image-14 {
  background-image: url("/images/Mappefinal_Seite_14.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px 60px;
}

.u-section-3 .u-image-15 {
  background-image: url("/images/Mappefinal_Seite_15.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px 60px;
}

.u-section-3 .u-image-16 {
  background-image: url("/images/Mappefinal_Seite_16.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px 60px;
}

.u-section-3 .u-image-17 {
  background-image: url("/images/Mappefinal_Seite_17.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-17 {
  padding: 30px 60px;
}

.u-section-3 .u-image-18 {
  background-image: url("/images/Mappefinal_Seite_18.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-18 {
  padding: 30px 60px;
}

.u-section-3 .u-image-19 {
  background-image: url("/images/Mappefinal_Seite_19.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-19 {
  padding: 30px 60px;
}

.u-section-3 .u-image-20 {
  background-image: url("/images/Mappefinal_Seite_20.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-20 {
  padding: 30px 60px;
}

.u-section-3 .u-image-21 {
  background-image: url("/images/Mappefinal_Seite_21.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-21 {
  padding: 30px 60px;
}

.u-section-3 .u-image-22 {
  background-image: url("/images/Mappefinal_Seite_22.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-22 {
  padding: 30px 60px;
}

.u-section-3 .u-image-23 {
  background-image: url("/images/Mappefinal_Seite_23.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-23 {
  padding: 30px 60px;
}

.u-section-3 .u-image-24 {
  background-image: url("/images/Mappefinal_Seite_24.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-24 {
  padding: 30px 60px;
}

.u-section-3 .u-image-25 {
  background-image: url("/images/Mappefinal_Seite_25.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-25 {
  padding: 30px 60px;
}

.u-section-3 .u-image-26 {
  background-image: url("/images/Mappefinal_Seite_26.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-26 {
  padding: 30px 60px;
}

.u-section-3 .u-image-27 {
  background-image: url("/images/Mappefinal_Seite_27.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-27 {
  padding: 30px 60px;
}

.u-section-3 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-22 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-23 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-24 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-25 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-26 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-27 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 410px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-26 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-27 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1307px;
}

.u-section-4 .u-image-1 {
  width: 544px;
  height: 408px;
  margin: 408px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 544px;
  height: 408px;
  margin: -408px 0 0 auto;
}

.u-section-4 .u-image-3 {
  width: 674px;
  height: 506px;
  margin: 53px auto -68px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 405px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 405px;
  }

  .u-section-4 .u-image-3 {
    width: 540px;
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 255px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 255px;
  }

  .u-section-4 .u-image-3 {
    width: 340px;
    height: 255px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 28px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-bottom: 60px;
    margin-top: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 465px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: 72px auto 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }
}